Bug 96725 - [update] deskutils/xpad
Summary: [update] deskutils/xpad
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-03 20:30 UTC by Martin Wilke
Modified: 2006-05-21 20:23 UTC (History)
1 user (show)

See Also:


Attachments
xpad.diff (1.90 KB, patch)
2006-05-03 20:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-03 20:30:16 UTC

- update to 2.11
- maintainer is cc'd
- pkg-plist fixed
Comment 1 Edwin Groothuis freebsd_committer 2006-05-03 20:41:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Guillaume Paquet 2006-05-03 21:37:13 UTC
Yes, it's ok.

On Wed, 3 May 2006 19:41:09 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
>
> Maintainer of deskutils/xpad,
>
> Please note that PR ports/96725 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/96725
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org

>
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-05-03 22:21:29 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Tilman Keskinoz freebsd_committer 2006-05-21 20:23:38 UTC
State Changed
From-To: open->closed

Committed, thanks